	body {
		font-family: Helvetica,Arial,sans-serif;
		color: #eeeeee;
		font-size: 15px;
		background-color: #000000;
                margin-left: auto;
                margin-right: auto;
		text-align: center;
                width: auto;
		}

	#centerer {
                margin-left: auto;
                margin-right: auto;
                margin-top:-8px;
		text-align: center;
                width: 940px;
		}

	#wrapper {
                margin-left: auto;
                margin-right: auto;
		text-align: center;
		font-size: 16px;
		width: 940px;
		}

	#bottomhalf {
                margin-left: auto;
                margin-right: auto;
		text-align: center;
		width: 450px;
		}

        .clear {
		width: 100%;
		height: 1px;
		margin: 0 0 -1px;
		clear: both;
                }

	#leftcolumn {
                margin : 12px;
                text-align: left;
                float: left;
                width: 300px;
		}

	#middlecolumn {
                margin: 12px;
                text-align: left;
                float: left;
                width: 450px;
		}

	#rightcolumn {
                margin: 12px;
                text-align: left;
                float: left;
                width: 120px;
		padding: 100px 0px 0px 0px;
		}

	.secondarylink a {
		color: #ffff66;
		}

	img.center {
		display: block;
		margin-left: auto;
		margin-right: auto;
		}

	a {
		border: 0px;
		font-weight: bold;
                text-decoration: none;
                color: #6C9D28;
		}
   

	a:hover {
                color: #ffcc33;
		}

        h1 {
                font-size: 18pt;
                color: #6C9D28;
                }

        h2 {
                font-size: 16pt;
                color: #6C9D28;
                }

        h3 {
                font-size: 14pt;
                color: #6C9D28;
                }

	img {
		border-style: none;
		}